<html>
    
    <style>
        html, body{
	height: 100%;
}

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;	
}



html {
	background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/4273/starfield_stock_1.jpg);
}
nav ul ul {
    display: none;
}
nav ul li:hover > ul {
    display: block;
}
nav {
    margin: 0 auto;
    text-align: center;
}
nav ul {
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0 20px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

nav ul li {
		float: left;
	}
		nav ul li:hover {
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
		}
			nav ul li:hover a {
				color: #fff;
			}
		
		nav ul li a {
			display: block; padding: 15px 20px;
			color: #757575; text-decoration: none;
		}

nav ul ul {
		background: #5f6975; border-radius: 0px; padding: 0;
		position: absolute; top: 100%;
	}
		nav ul ul li {
			float: none; 
			border-top: 1px solid #6b727c;
			border-bottom: 1px solid #575f6a; position: relative;
		}
			nav ul ul li a {
				padding: 15px 20px;
				color: #fff;
			}	
				nav ul ul li a:hover {
					background: #4b545f;
				}

    nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}

@-webkit-keyframes suntrack {
from {
-webkit-transform:rotate(.25turn) translate3d(0px, 0px, 0px);
}
to {
-webkit-transform:rotate(-.75turn) translate3d(0px, 0px, 0px);
}
}
@keyframes suntrack {
from {
transform:rotate(.25turn) translate3d(0px, 0px, 0px);
}
to {
transform:rotate(-.75turn) translate3d(0px, 0px, 0px);
}
}
@-webkit-keyframes sunpulse {
from {
box-shadow:0 0 100px #ff0, 0 0 100px #ff0;
}
to {
box-shadow:0 0 50px #ff0, 0 0 75px #ff0;
}
}
@keyframes sunpulse {
from {
box-shadow:0 0 100px #ff0, 0 0 100px #ff0;
}
to {
box-shadow:0 0 50px #ff0, 0 0 75px #ff0;
}
}
#horizon {
	width: 100%;
	height: 7vw;
	position: absolute;
	bottom: -50px;
	-webkit-animation: suntrack 24s infinite forwards linear;
	animation: suntrack 24s infinite forwards linear
}
.sun {
	width: 12vw;
	height: 12vw;
	max-width: 100px;
	max-height: 100px;
	background: radial-gradient(ellipse at center, #f90 0%, #fc0 60%, #ff0 100%);
	border-radius: 100%;
	position: absolute;
	right: 2rem;
	transform-origin: -32vw 0;
	-webkit-animation: sunpulse 2s alternate infinite;
	animation: sunpulse 0.1s alternate infinite
}



.FontesGerais {
            color: #ffffff;
                
    
}



    </style>        
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    

    
    
    
    <head>
        <link rel="stylesheet" href="CSS/Stilo.css" type="text/css"/>
        <title></title></head>



    <body class="" bgcolor="#ffd6e0" >

        
<nav>
    <ul>
        <li><a href="../index.html">Home</a></li>
        <li><a href="./git.html">Comandos Git</a>
            <ul>
                <li><a href="paginas/git.html#1">Status</a></li>
                <li><a href="paginas/git.html#2">Commit</a></li>
                <li><a href="paginas/git.html#3">Push</a></li>
                <li><a href="paginas/git.html#4">Pull</a></li>
                <li><a href="paginas/git.html#5">Clone</a></li>
                <li><a href="paginas/git.html#6">Add</a></li>
                <li><a href="paginas/git.html#7">Init</a></li>
                <li><a href="paginas/git.html#8">Reset</a></li>
                
            </ul>
        </li>
        <li><a href="./cmd.html">Comandos CMD</a>
            <ul>
                <li><a href="paginas/cmd.html#1">PWD</a></li>
                <li><a href="paginas/cmd.html#2">CD</a></li>
                <li><a href="paginas/cmd.html#3">RM</a></li>
                <li><a href="paginas/cmd.html#4">RMDIR</a></li>
                <li><a href="paginas/cmd.html#5">TOUCH</a></li>
                <li><a href="paginas/cmd.html#6">CLEAR</a></li>
                <li><a href="paginas/cmd.html#7">LS</a></li>
                <li><a href="paginas/cmd.html#8">CP</a></li>
                <li><a href="paginas/cmd.html#9">LN</a></li>
                <li><a href="paginas/cmd.html#10">CAT</a></li>
                <li><a href="paginas/cmd.html#11">HEAD</a></li>
                <li><a href="paginas/cmd.html#12">TAIL</a></li>
                <li><a href="paginas/cmd.html#13">PS</a></li>
                <li><a href="paginas/cmd.html#14">MV</a></li>
               
            </ul>
        </li>
        <li><a href="./formulario.html">Fale Conosco!</a></li>
    </ul>
</nav>
    <body>
        <form action="/wikiSource/paginas/processarFormularioSugestao.do" method="post">
            <center>
                <fieldset>

                    <legend>
                        <h1>Fale Conosco</h1>
                    </legend>

                    <table>
                        <tr>
                            <td>Nome completo:</td><td><input type="text" name="nome"/></td>
                        </tr>
                        <tr>
                            <td>Assunto:</td> 
                            <td>
                                <select name="assunto">
                                    <option value="Sugestoes" selected>Sugestões</option>
                                    <option value="Criticas" >Criticas</option>
                                    <option value="Elogios" >Elogios</option>

                                </select>
                            </td>

                        </tr>
                        <tr>
                            <td>Mensagem:</td>
                        </tr>
                        <tr>
                            <td>
                                <textarea name="mensagem" rows="4" cols="20"/></textarea>
                            </td>
                        </tr>
                        <tr>
                        <td>Email:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            &nbsp;&nbsp;&nbsp;&nbsp;<input type="text" name="email"/></td>
                    </tr>
                        <tr>
                            <td>As informações do site foram validas?</td><td rowspan="2">
                                <input type="radio" name="info" value="Sim" checked/>Sim
                                <input type="radio"  name="info" value="Nao"/> Não 
                            </td>
                            <td> Deseja receber informações sobre atualizações do site? <input type="checkbox" name="receberInformacoes"/></td>                    
                        </tr>
                        <tr>
                            <td>
                                <input type="submit"  value="Enviar"/>

                            </td>
                        </tr>
                    </table>
                </fieldset>
        </form>
    </center>
</body>
</html>

